<div class="form-landing">
  <div class="row d-block d-sm-block d-md-block d-lg-none">
    <div class="col-xs-12 col-sm-12 col-md-12">
      <img src="assets/img/logo.svg" alt="Carelink" class="logo-carelink" />
    </div>
    <div class="col-xs-12 col-sm-12 col-md-12">
      <p class="slogan">
        <span>Connect</span>
        <span>&bull;</span>
        <span>Manage</span>
        <span>&bull;</span>
        <span>Learn</span>
      </p>
    </div>
  </div>
  <div class="row">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-8">
      <vg-player>
        <video #media id="singleVideo" preload="auto" controls>
          <source src="http://static.videogular.com/assets/videos/videogular.mp4" type="video/mp4">
          <source src="http://static.videogular.com/assets/videos/videogular.ogg" type="video/ogg">
          <source src="http://static.videogular.com/assets/videos/videogular.webm" type="video/webm">
        </video>
      </vg-player>
    </div>
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4">
      <div class="row d-none d-sm-none d-md-none d-lg-block">
        <div class="col-xs-12 col-sm-12 col-md-12">
          <img src="assets/img/logo.svg" alt="Carelink" class="logo-carelink" />
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12">
          <p class="slogan">
            <span>Connect</span>
            <span>&bull;</span>
            <span>Manage</span>
            <span>&bull;</span>
            <span>Learn</span>
          </p>
        </div>
      </div>
      <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12">
          <p class="title-form">contact us</p>
          <form class="frm_contact" [formGroup]="contactForm" (ngSubmit)="onSubmit()">
            <div class="form-group">
              <input type="text" class="form-control" name="name" id="name" aria-describedby="Name"
                aria-placeholder="Name" placeholder="Name" formControlName="name" />
            </div>
            <div class="form-group">
              <select class="form-control" name="lada" id="lada" aria-describedby="Lada" aria-placeholder="LADA"
                placeholder="LADA" formControlName="lada">
                <option value="" selected disabled>Select a LADA</option>
                <option *ngFor="let dial of dialCodes" [value]="dial.code">{{dial.country}} {{dial.code}}</option>
              </select>
            </div>
            <div class="form-group">
              <input type="text" class="form-control" name="phone" id="phone" aria-describedby="Phone"
                aria-placeholder="Phone" placeholder="Phone" formControlName="phone" />
            </div>
            <div class="form-group">
              <input type="email" class="form-control" name="email" id="email" aria-describedby="E-mail"
                aria-placeholder="E-mail" placeholder="E-mail" formControlName="email" />
            </div>
            <div class="form-group">
              <textarea class="form-control" name="message" id="message" rows="5" aria-describedby="Message"
                aria-placeholder="Message" placeholder="Message" formControlName="message"></textarea>
            </div>
            <button type="submit" [disabled]="!contactForm.valid" class="btn btn-dark btn-lg btn-block">CONTACT US</button>
          </form>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="offset-sm-3 offset-md-3 col-xs-12 col-sm-6 col-md-6">
      <p class="coming-soon-title text-center">Coming January 2021</p>
      <p class="coming-soon-text text-center">"All in one software for easy management of school, efficient parent
        communication, and better learning experience"</p>
    </div>
  </div>
  <div class="row footer-info">
    <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
      <p class="address text-center text-sm-center text-md-left txt-lg-left">North Carolina, EE. UU.</p>
    </div>
    <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
      <p class="email text-center text-sm-center text-md-right txt-lg-right">
        <img src="assets/img/envelope.svg" alt="E-mail" />
        &nbsp;<span>costumerservice@carelinkedu.com</span>
      </p>
    </div>
  </div>
</div>
